.map-bg {
	background-image: url("/map/images/map.jpg");
	    background-size: cover;
}
.map-bg h1 {
	text-align: center;
	color: #5000ff;
	-webkit-text-stroke: 2px #fff;
	font-weight: 800;
	font-family: "open sans";
	transition: all 0.45s ease-in-out;
	position: relative;
	top: 1em;
}
/********************* tab sections  start ***********************/

.tab {
	float: left;
	border: 4px solid #02203a;
	background-color: #012138;/*	width: 30%;*/
	padding-top: 0em;
	padding-bottom:5.5em;
}
/* Style the buttons inside the tab */
.tab button {
	display: block;
	background-color: #77c8ff;
	color: #fff;
	padding: 0.2em 1em;
	width: 100%;
	border: none;
	outline: none;
	text-align: left;
	cursor: pointer;
	transition: 0.3s;
	font-size: 18px;
}
/* Change background color of buttons on hover */
.tab button:hover {
	background-color: #585555;
	transition: all 0.45s ease-in-out;
	margin-bottom: 0.6em;
}
/* Create an active/current "tab button" class */
.tab button.active {
	background-color: #77c8ff;
	margin-bottom: 0.3em !important;
}
/* Style the tab content */
.tabcontent {
	float: left;
	/*	padding: 0px 12px;*/
/*	border: 1px solid #ccc;*/
/*	width: 50.8%;*/
	border-left: none;/*	height: 300px;*/
	background: #336485;
	opacity: 0.8;
}
.tab-margin {
	transition: all 0.45s ease-in-out;
	margin-top: 12em;
	margin-left: auto;
	margin-right: auto;
	justify-content: center;
	margin-bottom: 5em;
}
button.tab-show {
	background-color: #4a4a4a;
	margin-bottom: 0.6em;
}
.tab button.active a span {
	color: #000308;
	font-size: 20px;
	font-family: "open sans";
	margin: 0 0.3em;
	font-weight: 600;
}
.tablinks.tab-show a {
	color: #fff;
}
.tablinks.tab-show a:hover {
	color: #fff;
	text-decoration: none;
}
.tab-show-zero {
	margin-bottom: 0em !important;
}
.tablinks a {
	color: #fff;
	font-weight: 600;
}
.web-btn {
	background: #feba01;
	border: 1px solid #feba01;
	float: right;
	border-radius: 50px;
	margin: 0.8em;
	position: relative;
	margin-top: -3.5em;
	z-index: 99999;
}
button.web-btn a {
	color: #000;
	font-weight: 600;
	font-size: 18px;
	font-family: "open sans";
}
button a i.fa {
	color: #000;
	background: #fff;
	padding: 5px 8px;
	border-radius: 50px;
	margin: 0 0.4em;
}
button.web-btn a:hover {
	text-decoration: none;
	transition: all 0.45s ease-in-out;
	color: #d41b26;
}
.tab button.active a span:hover {
	text-decoration: none;
}
.tab-show span {
	color: #fff;
}
.tab-show span .white {
	color: #fff;
}
img.header-img {
	margin-left: 3em;
	padding: 1em 0em;
}
.tabcontent img {
	opacity: 5 !important;
}
.tab button.active span {
	color: #000 !important;
	font-size: 22px;
}
.tab button span {
	font-size: 22px;
}
.web-btn1 {

    background: #feba01;
    border: 1px solid #feba01;
    float: left;
    border-radius: 50px;
    margin: 0.8em;
        margin-top: 0.8em;
    position: relative;
    margin-top: -3.5em;
    z-index: 99999;

}
button.web-btn1 a {

    color: #000;
    font-weight: 600;
    font-size: 14px;
    font-family: "open sans";

}
/********************* tab sections  End ***********************/
